/* CSS Document */

body {
	background-color: #DDDDDD;
}

h1 {
	font-family: 'Pathway Gothic One', sans-serif;
	padding-bottom:7px;
	margin-bottom:0px;
	color: #B85750;
}


h2 {
	font-family: 'Pathway Gothic One', sans-serif;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	color:#333333;
}

h3 {
	font-family: 'Pathway Gothic One', sans-serif;
	padding:0px;
	margin:0px;
	padding-bottom:0px;
}

p {
	
	margin-top: 0px;
	font-family: 'Georgia', serif;
	font-size:14px;
	color: black;
	text-rendering: optimizeLegibility;
}

lh {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 21px;
	color: #404040;
}


#contents {
width: 60%;
float: left;
padding-left: 40px;
}

	

#header {
	float: left;
}

#navcontainer ul
{
font-family: 'Pathway Gothic One', serif;
text-align: right;
list-style: none;
padding-right:100px;
padding-top:32px;
text-decoration: none;
}

#navcontainer li
{
	font-family: 'Pathway Gothic One', serif;
	text-align: right;
	display:inline;
margin: 0 0.15em;
font-size: 25px;
padding: 10px;
color: #9DBCBC;
}

#navcontainer li a
{
text-decoration: none;
color: #006666;
}

#navcontainer #active {
	color:#006666;
}

#navcontainer li a:hover {
	border-bottom-style:solid;
border-bottom-color: #B85750;
}

#subnavcontainer ul
{
	float: left;
	text-align: center;
font-family: 'Pathway Gothic One', serif;
list-style: none;
margin-left: 35px;
text-decoration: none;
}

#subnavcontainer li {
	font-family: 'Pathway Gothic One', serif;
	font-size: 19px;
	padding: 5px;
	color: #B85750;
}

#subnavcontainer li a
{
text-decoration: none;
color: #B85750;
}

#subnavcontainer li a:hover {
	border-bottom-style:solid;
border-bottom-color: #9DBCBC;
}

#footer {
	text-align: center;
	padding: 35px;
	padding-top: 100px;
}

.logo {
  float: left;
  padding-top: 200px;
  padding-bottom: 15px;
  margin-left: 13px;
}

.clear {
	clear: both;
}


.main {
	text-align: right;
}

.bottom {
	padding-bottom: 22px;
}

.buy {
	padding-top: 20px;
}

.cameras {
	padding-top: 20px;
}

.links {
	color: #7F6F42;
}

.aboutimg {
	padding: 3px 15px 0px 0px;
	float: left;
}

.about {
	float: left;
	width: 300px;
	text-align:justify;
	text-rendering: optimizeLegibility;
}

.about2 {
	float: left;
	width: 600px;
	text-align:justify;
	text-rendering: optimizeLegibility;
}

